Informations générales

Aucun descriptif disponible

Informations techniques

  • Version du plugin : 2.0
  • Version minimale de Dotclear : 2.24
  • Licence : Compatible GNU GPL v2
  • Support : Billet dédié